DefaultAP=-1
FontSizeLevel=2
SendDTMF=AlwaysCnf
SaveRcpt=To Notepad
BmDbPath=C:\System\Data\
BmDbFile=Bookmarks.db
SdDbPath=C:\System\Data\
SdDbFile=SavedDecks.db
IsFirstRun=False
Gateway=63.70.3.40
LocalPort=80
Homepage=False
UaProfEnabled=True
WmlTextEnabled=True
E32SecEnabled=False
SarEnabled=True
SarSize=357000
CacheEnabled=True
CacheSize=100000
CacheFolder=d:\cache
CookiesEnabled=True
CookieSize=2096
MaxCookieSize=2096
CookiesFolder=c:\cookies
ImagesEnabled=True
TextWrapEnabled=True
WspTimeout=0
WspConnType=0
LogLevel=0
GmtOffset=0
SecAnon=0
startfromHb=True
